.our-process {
    padding-top: 80px;
}

.our-process h2 {
    text-align: center;
    font-size: var(--font-size-32);
    font-weight: 600;
    color: var(--color-black);
    line-height: normal;
    margin: 0 0 14px 0;
}

.our-process ul {
    margin: 40px 0 24px 0;
    padding: 0;
    list-style: none;
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 24px;
}

.our-process ul li {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-between;
    gap: 5px;
    padding: 32px;
    border-radius: 14px;
    height: 100%;
    border: 1px solid #D9D9D9;
}

.our-process ul li span {
    font-size: var(--font-size-24);
    font-weight: 600;
    color: var(--color-black);
}

.our-process ul li p {
    font-size: var(--font-size-16);
    font-weight: 500;
    color: var(--color-black);
    margin: 0;
}

@media (max-width: 767px) {
    .our-process {
        padding-top: 40px;
    }
    .our-process h2 {
        font-size: var(--font-size-24);
    }
    .our-process ul {
        grid-template-columns: repeat(2, 1fr);
        gap: 24px;
        margin-top: 32px;
        margin-bottom: 0;
    }
    .our-process ul li {
        padding: 14px;
    }
    .our-process ul li span {
        font-size: var(--font-size-14);
    }
    .our-process ul li p {
        font-size: var(--font-size-14);
    }
}

@media (min-width: 768px) and (max-width: 1023px) {
    .our-process {
        padding-top: 40px;
    }
    .our-process h2 {
        text-align: center;
        font-size: var(--font-size-24);
    }
    .our-process ul {
        margin: 30px 0 20px 0;
        grid-template-columns: repeat(4, 1fr);
    }
    .our-process ul li {
        padding: 20px;
    }
    .our-process ul li span {
        font-size: var(--font-size-22);
    }
    .our-process ul li p {
        font-size: var(--font-size-14);
    }
}

@media (min-width: 1024px) and (max-width: 1279px) {
    .our-process {
        padding-top: 40px;
    }
    .our-process h2 {
        font-size: var(--font-size-24);
    }
    .our-process ul li {
        padding: 24px;
    }
    .our-process ul li span {
        font-size: var(--font-size-20);
    }
    .our-process ul li p {
        font-size: var(--font-size-14);
    }
}
